
.icon-line-plus::before{display: none!important;}

.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #ffffff;
	overflow: hidden;
}
.section .container { z-index: 2; }

#content {
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}

.content-wrap {
	position: relative;
	padding: 80px 0;
}

#content .container { position: relative; }

/* ----------------------------------------------------------------
	Columns & Grids
-----------------------------------------------------------------*/


.postcontent { width: 860px; }
.postcontent.bothsidebar { width: 580px; }
.sidebar { width: 240px; }
.col_full { width: 100%; }
.col_half { width: 48%; }
.col_one_third { width: 30.63%; }
.col_two_third { width: 65.33%; }
.col_one_fourth { width: 22%; }
.col_three_fourth { width: 74%; }
.col_one_fifth { width: 16.8%; }
.col_two_fifth { width: 37.6%; }
.col_three_fifth { width: 58.4%; }
.col_four_fifth { width: 79.2%; }
.col_one_sixth { width: 13.33%; }
.col_five_sixth { width: 82.67%; }
body.stretched .container-fullwidth {
	position: relative;
	padding: 0 60px;
	width: 100%;
}

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth {
	display: block;
	position: relative;
	margin-right: 4%;
	margin-bottom: 50px;
	float: left;
}

.postcontent,
.sidebar { margin-right: 40px; }

.col_full {
	clear: both;
	float: none;
	margin-right: 0;
}

.postcontent.col_last,
.sidebar.col_last { float: right; }

.col_last {
	margin-right: 0 !important;
	clear: right;
}

.masonry-thumbs { position: relative; }

.masonry-thumbs a {
	position: relative;
	float: left;
	width: 25%;
	max-width: 100% !important;
	overflow: hidden;
}

.masonry-thumbs.col-2 a { width: 50%; }

.masonry-thumbs.col-3 a { width: 33.30%; }

.masonry-thumbs.col-4 a { width: 25%; }

.masonry-thumbs.col-5 a { width: 20%; }

.masonry-thumbs.col-6 a { width: 16.60%; }

.masonry-thumbs a,
.masonry-thumbs img {
	display: block;
	height: auto !important;
}

.masonry-thumbs img {
	width: 100%;
	border-radius: 0 !important;
	padding: 0 1px 1px 0;
}

.masonry-thumbs .overlay { padding: 0 1px 1px 0; }
.col_last {
	margin-right: 0 !important;
	clear: right;
}
.overlay-icon {
	position: absolute;
	left: auto;
	right: 0;
	top: auto;
	bottom: 0;
	width: 48px;
	height: 48px;
	background-color: rgba(0,0,0,0.2);
	text-align: center;
}

.overlay-icon i {
	line-height: 48px;
	font-size: 28px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.i-overlay,
.i-overlay a {
	display: block;
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	top: 0;
	left: 0;
	text-align: center;
	background: rgba(0,0,0,0.2) url('images/grid.png') repeat;
}

.i-overlay a { background: transparent; }

.i-overlay img,
.i-overlay i {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	width: 48px !important;
	height: 48px !important;
	font-size: 48px;
	line-height: 1;
	color: #E5E5E5;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}

.i-overlay i {
	margin: -18px 0 0 -18px;
	width: 36px !important;
	height: 36px !important;
	line-height: 36px;
	font-size: 24px;
}

